
Infrastructure - Task #1106

Story # 915 (Closed): Implement remainder of REST interface in metacat

Implement D1client.delete

2010-11-19 17:27 - Chad Berkley

Status: Closed Start date: 2010-11-19

Priority: Normal Due date:  

Assignee: Chad Berkley % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Milestone:  Story Points:  

Product Version: *   

Description

Just need the schema changes.  See the checksum task.

History

#1 - 2010-12-01 00:42 - Chad Berkley

- % Done changed from 80 to 100

Delete now works.

#2 - 2010-12-01 00:43 - Chad Berkley

- Status changed from In Progress to Closed
